
body,
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 17px;
  line-height: normal;
  font-family:  sans-serif;
  background: #0c1521;
}

a {
  color: inherit;
  text-decoration: none;
}

button,
input[type="submit"] {
  cursor: pointer;
  border: 1px solid #ccc;
  display: block;
  width: 100%;
}

ul {
  list-style: none;
}

.blue-link {
  color: #1a0dab;
  font-weight: bold;
  text-decoration: underline;
}

.blue-link:hover {
  text-decoration: none;
}

.container {
  max-width: 1190px;
  margin: 0 auto;
}

.figure {
  max-width: 700px;
  margin: 0 auto 20px;
  text-align: center;
}

.figure img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.figure figcaption {
  font-style: italic;
  margin-top: 10px;
  font-size: 17px;
}

h1 {
  font-size: 39px;
  line-height: 1.2;
  margin-bottom: 20px;
}

h2 {
  font-size: 27px;
  line-height: 1.2;
  margin-bottom: 20px;
}

.breadcrumbs {
  color: #ff0000;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 30px 0;
}

/* header */

.header {
  padding: 8px 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  font-size: 15px;
  line-height: 1.3;
  font-weight: bold;
  font-family: sans-serif;
  background: #000;
}

.header > div {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.header ul {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(3, 1fr);
}

@keyframes wipe-in-down {
  from {
    clip-path: inset(0 0 100% 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}

.wipe-in-down {
  animation: 0.3s cubic-bezier(0.25, 1, 0.3, 1) wipe-in-down both;
}

.menu ul {
  display: flex;
  align-items: center;
}

.menu ul li {
  position: relative;
  transition: all 0.1s ease-out;
}

.menu ul li > .bg-link {
  background: #f2f2f2;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
}

.menu ul li a {
  z-index: 999;
  position: relative;
  padding: 20px 15px;
  display: block;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.menu ul li:hover {
  color: #dd3333;
}

.menu ul li:hover .bg-link {
  display: block;
}

.menu ul li:hover svg path {
  fill: #dd3333;
}

/* main */

.main {
  padding: 0 30px 30px;
  background: #fff;
  color: #0c1521;
  font-size: 17px;
  line-height: 1.4;
}

.main p {
  margin-bottom: 20px;
}

.main-article {
  display: grid;
  grid-template-columns: 1fr 230px;
  column-gap: 30px;
  align-items: start;
}

.bg-article {
  background: #f2f5f9;
  border-left: 3px solid #ff0f0f;
}

.zodiac-signs {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}

.zodiac-signs li>span {
  border: 1px solid #ccc;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-weight: bold;
  row-gap: 10px;
  transition: all 0.2s ease-out;
  cursor: pointer;
}

.zodiac-signs li span:hover {
  box-shadow: 0 0 10px #ccc;
}

.right-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 20px;
  font-size: 16px;
}

.right-column b {
  width: 100%;
  display: block;
  font-size: 20px;
  border-bottom: 2px solid #ccc;
  text-align: center;
}

.right-column img {
  display: block;
  width: 100%;
}

/* comments */

.comments {
  margin-top: 50px;
}

.comments h2 {
  display: inline-block;
  font-size: 27px;
  margin-bottom: 30px;
}

.comment-item {
  display: grid;
  grid-template-columns: 70px auto;
  grid-column-gap: 15px;
  margin-bottom: 35px;
}

.comment-item p {
  margin-bottom: 10px;
}

.comment-item .avatar img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  object-fit: cover;
}

.comment-item .info .name {
  display: block;
  margin-bottom: 5px;
}

.comment-item .info img {
  width: 100%;
  max-width: 400px;
}

/* red-btn */

.red-btn {
  background: #e81b27;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 3px;
  padding: 15px 25px;
  display: block;
  max-width: 450px;
  margin: 50px auto;
  text-align: center;
  transition: all 0.2s ease-out;
  box-shadow: 0 0 4px #cf1925;
}

.red-btn:hover {
  background: #cf1925;
}

.red-btn:active {
  box-shadow: 0 0 1px #cf1925;
}

/* footer */

.footer {
  background: #000;
  color: #fff;
  padding: 50px 40px;
  font-size: 15px;
}

.footer-top {
  display: grid;
  grid-template-columns: auto 1fr 1fr 1fr;
  margin-bottom: 50px;
}

.footer-menu-title {
  font-weight: bold;
  margin-bottom: 20px;
  display: block;
  font-size: 16px;
}

.footer-top .socials {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.footer-top .socials img {
  display: block;
}

.footer-top div:first-child {
  margin-right: 130px;
}

.footer-nav {
  display: flex;
  align-items: start;
  flex-direction: column;
  row-gap: 10px;
}

.footer-nav li a {
  transition: all 0.3s ease-out;
}

.footer-nav li a:hover {
  margin-left: 5px;
  color: #cf1925;
}

/* second-page */

#second-page {
  font-size: 19px;
  line-height: 1.4;
  display: none;
}

#second-page .red {
  color: #ff0000;
}

#second-page .figure {
  max-width: 500px;
}

.second-page-title {
  font-size: 22px;
  border-bottom: 2px solid #ccc;
  margin-bottom: 20px;
}

.second-page-title img {
  display: block;
  width: 100%;
  max-width: 600px;
  margin: 0 auto 20px;
}

.second-page-title .second-page-sign {
  color: #ff0000;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
  font-size: 26px;
  display: block;
  text-transform: uppercase;
}

.product-img img {
  display: block;
  width: 100%;
}

.product-img {
  max-width: 400px;
  margin: 30px auto;
}

.blue-link {
  color: #1a0dab;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 2px solid #1a0dab;
}

.blue-link:hover {
  border-bottom: none;
}

@media (max-width: 1100px) {
  .zodiac-signs {
    grid-template-columns: repeat(4, 1fr);
  }

  .footer-top div:first-child {
    margin-right: 100px;
  }

  .breadcrumbs {
    margin: 10px 0;
  }

  .header ul {
    grid-template-columns: repeat(5, 1fr);
  }

  .header {
    padding: 8px 30px;
  }

  h1 {
    font-size: 30px;
  }
}

@media (max-width: 1000px) {
  .main-article {
    grid-template-columns: 1fr;
  }

  .right-column {
    max-width: 500px;
    text-align: center;
    margin: 0 auto;
  }

  .right-column img {
    max-width: 300px;
  }

  .footer-bottom {
    text-align: center;
  }

  .footer-top div:first-child {
    margin-right: 50px;
  }

  .menu ul {
    justify-content: center;
  }

  .breadcrumbs {
    display: none;
  }
}

@media (max-width: 700px) {
  .header {
    flex-direction: column;
    padding: 8px 10px;
  }

  .header .line {
    display: none;
  }

  .header > div {
    flex-direction: column;
    text-align: center;
    row-gap: 10px;
    margin-bottom: 10px;
  }

  nav.menu {
    display: none;
  }

  .main {
    padding: 20px 10px;
  }

  .zodiac-signs {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .zodiac-signs li span {
    padding: 10px;
  }

  h1 {
    font-size: 23px;
  }

  .footer {
    padding: 20px 10px;
  }

  .footer-top {
    grid-template-columns: 1fr;
    margin-bottom: 20px;
    row-gap: 20px;
  }

  .footer-menu-title {
    margin-bottom: 10px;
  }

  .comment-item .avatar img {
    width: 60px;
    height: 60px;
  }

  .comment-item {
    grid-template-columns: 60px 1fr;
    column-gap: 10px;
  }

  #second-page {
    font-size: 17px;
  }

  .second-page-title {
    font-size: 20px;
    line-height: 1.3;
  }

  h2 {
    font-size: 20px;
  }

  .footer-top div:first-child {
    margin: 0 auto;
  }

  .footer-top .socials {
    justify-content: center;
  }
}
[scroll="goScrollToForm"] {
  cursor:pointer;
}